.conteudo{
    position: relative;

    display: flex;
    align-items: flex-start;
    justify-content: flex-end;

}

.background{
    height: 100vh;
    position: absolute;
    left: 0;
}
.info{
    width: 60%;
    margin-right: 90px ;
    margin-top: 40px;
    color: #ffffff;
}
input {
    border: 1px solid #999999;
    border-radius: 22px;
    min-width: 250px;
    width: 85%;
    margin-right: 12px;
    background: transparent;
    font-size: 18px;
    padding: 10px;
    color: #ffffff;
}
button {
    border: 1px solid #999999;
    border-radius: 22px;
    margin-right: 12px;
    background: #2d333b;
    color: #ffffff;
    font-size: 18px;
    padding: 10px;
}

.perfil{
    display: flex;
    margin: 40px 0;
}
.profile {
    width: 120px;
    height: 120px;
    border-radius:60px ;
    border: 2px solid #e5e5e5;
    margin-right: 32px;
}

.profile h3 {
    color: #999999;
    font-size: 24px;
    margin: 0;
}
.profile span {
    display: block;
    color: #999999;
    font-size: 12px;
    margin: 0;
}

.perfil p{
    color: #999999;
    font-size: 12px;
    margin: 20px 0 0 0;
}